.. currentmodule:: sdl2.ext

`sdl2.ext.ttf` - Rendering Text With TrueType Fonts
===================================================

The :mod:`sdl2.ext.ttf` module provides the :class:`~sdl2.ext.FontTTF` class,
which provides a friendly and Pythonic API for font rendering based around
the **SDL_ttf** library. **SDL_ttf** can be installed as a Python dependency
with ``pysdl2-dll`` on platforms that support it).

Additionally, this module provides the deprecated :class:`~sdl2.ext.FontManager`
class, which provides a different (and less featureful) API for rendering text
using **SDL_ttf**.

.. automodule:: sdl2.ext.ttf
	:members:
